SDL_CommonEvent Struct Reference

`#include <SDL_events.h>`

## Data Fields

Uint32 | type
Uint32 | timestamp

## Detailed Description

Fields shared by every event

Definition at line 184 of file SDL_events.h.

## Field Documentation

## timestamp

Uint32 SDL_CommonEvent::timestamp

In milliseconds, populated using SDL_GetTicks()

Definition at line 187 of file SDL_events.h.

## type

Uint32 SDL_CommonEvent::type

Definition at line 186 of file SDL_events.h.

The documentation for this struct was generated from the following file:

- SDL_events.h